/*
Theme Name:     The Kids Coach
Description:    The Kids Coach
Author:         admin
Template:       ultra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body, button, input, select, textarea {
    color: #666;
    font-size: 15px;
}

#top-bar {
    background: #FEE000;

}

#top-bar .top-bar-text span a {
    color: #000;
    font-size: 18px;
}

#top-bar .top-bar-text span a:hover {
    color: #666;
}

#top-bar .top-bar-text {
    float: right;
    text-align: right;
}

.container {
    max-width: 95.7143rem;
}

.readmore a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    color: #3AAF4B;
}

.readmore a:hover {
    color: #09AAE1;
}

.widget-title {
    font-family: Permanent Marker, Lato, sans-serif;
    font-size: 28px;
    color: #000;
}

.site-footer .bottom-bar {
    background: #FEE000;
    color: #666;
}

.site-footer .bottom-bar a{
    color: #000;
}

.bottom-bar-menu .menu li > a {
    color: #000;
}
